// skin.ini generated by osu! skin mixer v2.8.1

[General]
Name: how the sky was
Author: Forever
Version: 2.7
AllowSliderBallTint: 0
CursorExpand: 0
CursorRotate: 0
CursorTrailRotate: 0

[Colours]
Combo1: 148,164,229
SongSelectActiveText: 255,153,153
SliderBorder: 65,65,65
SliderTrackOverride: 0,0,0
SongSelectInactiveText: 255,153,153

[Fonts]
HitCircleOverlap: 1
ScoreOverlap: 2
ComboPrefix: hide
